/* @version $Id$ */
.aogfuTn,.aogfuTnActive,.acdnkTn,.acdnkTnActive,.redesign_2011_feedback_box,.nfbox_cnt,.rSide,.head_search,#bottom_watchlist_box,.chID778,.fBox,.home_sep_m,.topHeadFW,#topSearchFW,#topSearchRW,.pVLItemContentR,.pVLMetaInfo,#image1,#flash_teaser_image1,#home_player,.chnBox,#video_player_logout,#home_player_img,#suBloggedinas,.filmScroller,.series_page .senderSelect,.series_page .sTRight,.sLslider,.ftLnk,.ft .trenner,#fbui_container #suBtahqn,#bwlb {
display:none;
}

.logoFW {
margin:0 0 0 10px;
}

div#headerFW_mya,.mya {
height:auto;
min-height:auto;
width:370px;
padding:0;
position:relative!important;
overflow:hidden;
}

.newFW .blockFW {
width:250px;
float:right;
}

.newFW .mobNavi,.newFW .mobSearch {
float:right;
}

.newFW .naviBG {
display:none;
}

.newFW div.naviFW {
border:0 none;
}

.newFW .naviEG {
margin:0;
}

.newFW .topFW {
width:370px!important;
position:relative;
}

.newFW .ftCont {
margin:10px 10px 0 0;
}

.bodyFW {
box-shadow:none;
}

a.topsubactive,a.topsub,a.topsubgrey {
line-height:25px;
margin:3px 0;
}

div#headerFW_mya,.mya,.rightFW,.skyscraper1 {
/*display:none;*/
}

#soi_span_fullbanner2,#soi_span_fullbanner2 object,#FLASH_AD_fullbanner2,#fullbanner2_content,#fullbanner2_content div,#fullbanner2_content object,#fullbanner2_content iframe {
width:370px!important;
position:relative!important;
overflow:auto;
}

#soi-global-privacy-info {
top:72px!important;
}

.topNavFW {
width:auto;
}

div.footerFW {
padding:0;
}

.cmh,.cmscon {
width:370px;
overflow:visible;
}

.topMobFW {
display:block;
margin:0 15px 0 0;
}

.drag {
width:300px;
}

html,body {
height:auto;
}

html,body,.pageFW,div.pageFW,.headerFW,#bottom_watchlist_box,.new_home div.bodyFW,.new_home div.footerFW,.hLeftBox,div.bodyFW,.mBox,.new_home .mBox,.vds_video_box_left,.full_size,.tLeftBox,.thLeftBox {
width:370px;
}

.thLeftBox .lContent,.tLeftBox .lContent,.qLeftBox .lContent,.lLeftBox .lContent,.pLeftBox .lContent,.mLeftBox .lContent,.qLeftBox .lContent,.pHalfBox .lContent,.music_artists .lContent {
width:auto;
}

.chMeta .chTitle {
width:132px;
}

.chMeta {
margin:auto;
}

.thLeftBox .shAll,.tLeftBox .shAll,.thLeftBox div.pViewBottom,.tLeftBox div.pViewBottom,.thLeftBox .pViewTop,.tLeftBox .pViewTop {
padding-right:10px;
}

.pointerFW {
width:350px;
}

.footerFW {
overflow:hidden;
}

div.naviFW,div.footerFW,.new_home div.footerFW {
width:370px!important;
}

div.bodyFW,div.footerFW,div.naviFW {
border:0 none;
}

.bodyFW {
padding:0;
overflow:hidden;
}

.logoFW,.logoFW a {
width:145px;
}

.topSearchField {
width:120px;
}

.topSearchFWmiddle {
margin:9px 0 9px 17px;
}

a.topgrey,a.topactive {
padding:0 10px 0 0;
height:auto;
}

a.topsubactive,a.topsub,a.topsubgrey {
font-size:14px;
line-height:normal;
}

.topSearchFWleft {
width:100%;
}

.mobNavi,.mobSearch,.mobInfo,.mobRelated {
margin:0 0 0 10px;
width:28px;
height:28px;
}

.mobNavi {
background:transparent url(http://is2.myvideo.de/de/bilder/channels/00d/93197119125_1339587272.png) no-repeat bottom left;
}

.mobSearch {
background:transparent url(http://is1.myvideo.de/de/bilder/channels/2c8/93197119125_1339587313.png) no-repeat bottom left;
}

.mobInfo {
background:transparent url(http://is5.myvideo.de/de/bilder/channels/e5c/93197119125_1339587343.png) no-repeat bottom left;
margin:3px 0 3px 10px;
}

.mobRelated {
background:transparent url(http://is1.myvideo.de/de/bilder/channels/9c4/93197119125_1339587327.png) no-repeat bottom left;
margin:3px 0 3px 10px;
display:none;
}

.nav_ear_line {
height:9px;
}

div.upactive,div.up {
float:none;
}

div.up,div.upactive {
margin:0;
}

div.upactive,div.up,.topHeadFW {
height:auto;
}

.subDown {
display:inline;
position:relative;
width:auto;
}

a.topsubactive,a.topsub,a.topsubgrey {
width:auto;
}

.cInput {
width:210px;
}

#create_user_box {
width:370px;
}

/* home page */
.home_left div#flash_teaser div.slider,.home_left div#flash_teaser .big_pic_div,.home_left div#flash_teaser .big_pic_div img {
height:265px;
width:370px;
}

a.video_recomm_band,a.video_recomm_band:link,a.video_recomm_band:visited,a.video_recomm_band:hover,a.video_recomm_band:active {
background:#CCCCCC;
}

.vdt_belt {
width:auto;
}

.home_left #flash_teaser .indicators .small_div {
width:370px;
}

.hChBoxContainer,.chID858 .lContent {
width:340px;
}

.chID776 .pChContent,.chID859 .pChContent {
width:auto;
}

.homeTrenner {
border:0 none;
}

.home_left .fRand {
margin:0 14px 0 0;
}

.hRightBox,.hChLBox {
width:370px;
}

.new_home .fRand + .fRand {
margin:0;
}

.new_home div.hChThumb {
margin:0 20px 13px 0;
}

.new_home .hChTitle,.new_home .countViews,.new_home .fBig .ratingBox,.new_home .fBig .countViews {
opacity:.8;
}

.new_home #flash_teaser .slider,.new_home #flash_teaser .big_pic_div,.new_home div#flash_teaser .indicators,.new_home #flash_teaser .big_pic_div img {
height:265px;
width:370px;
}

.new_home .home_homeads {
margin:0;
width:370px;
}

.new_home .bodyFW {
padding:0;
}

.new_home .blurb,.new_home .blurb_text {
top:195px;
width:370px;
}

.new_home .blurb_text {
width:350px;
}

.new_home .indicators .small_div,.new_home #flash_teaser .indicators .small_div {
padding-left:0;
}

/* video list */
.lLeftBox,.pLeftBox,.mLeftBox,.pHalfBox {
width:360px;
}

div.vListDesc, #display_mode_box div.vListDesc, div.vListDescLong, #display_mode_box div.vListDescLong {
width: 300px;
}

.pViewBottom,.pViewTop,.pViewTopLine {
height:auto;
}

.mVLLeft {
width:100%;
}

.mVLRight {
float:none;
}

.mVLMain,.mVLRight {
width:360px;
}

/* watch */
.pSearch {
margin:0;
}

#player_container,.vPlayer,.vPlayer object {
width:370px!important;
height:231px!important;
}

#list_player,#list_player_swf {
height:470px!important;
}

#adult_check {
width:370px!important;
height:231px!important;
min-height:231px!important;
}

#video_player {
position:relative;
}

.vdsMobFW {
display:inline;
float:left;
width:370px;
margin:0 0 5px;
/*background: #000000;*/
}

#fb_comments,#fb_comments iframe,#fb_comments span {
width:370px!important;
padding:0;
}

#fb_sharing_container .fb_sharetext {
width:250px;
}

#fb_sharing_container {
width:370px;
}

.vds_video_player,#display_mode_box,.uBTopDiv,.uBTopDiv .uBBoxSize {
width:370px;
}

#display_mode_box {
padding:0;
}

.vds_video_details_content {
width:230px;
}

.vds_video_details_movviewscount {
float:none;
}

.vds_video_player_branded .vds_video_box_right,.vds_video_box_right {
margin:0 10px 0 0;
}

.vds_video_sidebar_item {
float:left;
}

.vds_video_box_right {
width:370px;
}

.nTitle,.wTitle {
width:70px;
}

.promo div.pThumb {
border:0 none;
}

.vActionBottom {
margin:0;
padding:0;
}

.vds_video_actions_btn {
padding:2px 5px;
}

/* filme */
.quarter_size {
float:left;
}

.filme_main .vActionBottom {
margin:0;
}

.fdw div.vThumb,.fdw div.vThumb img {
height:197px;
width:370px;
}

.fdw {
width:370px;
}

/* serien */
.series_page .pChSeparator {
width:auto;
}

.big_pic_div,.big_pic_div img,.flv_bg,.flv_bg img {
height:152px;
width:370px;
}

.blurb,.blurb_text {
top:82px;
width:370px;
}

div.playButton {
left:120px;
top:10px;
}

.indicators .small_div,#flash_teaser .indicators .small_div {
padding-left:123px;
width:370px;
}

.qLeftBox,.lLeftBox,#series_page #extra_teaser {
width:370px;
overflow:hidden;
}

.series_member .pChContent,.series_member .pChHead,.full_episodes .pChContent,.full_episodes .pChHead,.series_playlists .pChContent,.series_playlists .pChHead {
width:148px;
}

div.seriesEntry {
width:170px;
}

div.pCaThumb {
margin:0 30px 7px 0;
}

.vSeparator,.vSeparatorLong {
background:0 none;
height:1px;
}

.vPlayerBox {
width:370px;
}

.series_page .lContent {
padding-left:0;
padding-right:0;
}

.text2Box,.series_page .extra_teaser {
margin:0 10px 0 0;
}

.series_page .extra_teaser .vALike {
display:none;
}

/* channels */
.uBRightDiv,.uBRightDiv .uBBoxSize {
width:370px;
}

.uBRightDiv #image1,.uBRightDiv #image2,.uBRightDiv #image3,.uBRightDiv #teaser1,.uBRightDiv #teaser2,.uBRightDiv #teaser3,.uBRightDiv #teaser4,.uBRightDiv #teaser5,.uBRightDiv #teaser6,.uBRightDiv #teaser7,.uBRightDiv #getchannel1 {
width:370px;
}

/* themes */
.pChContent {
width:150px;
}

.pCaTitle,.pChTitle {
height:auto;
white-space:normal;
}

/* member */
.play_list_detail {
width:510px;
}

.myChannelRow {
overflow:hidden;
width:268px;
}

.myChannelUser {
padding:0;
width:150px;
}

.qMiddleBox {
width:370px;
}

.p_actions {
width:170px;
}

.activityRank_counter_first,.activityRank_counter {
width:70px;
}

.activityRank {
margin:0;
}

.qMemberProfile {
margin:5px 0;
}

#video_edit_box,.start_group {
width:auto;
}

.lInput,.fInput,#edit_user_image select,.imageUpload {
width:230px;
}

.msgRow {
width:320px;
}

.messageText {
float:none;
width:340px;
}

.messageButtons {
width:auto;
}

.vCont {
height:auto;
}

/*groups*/
.group_profile,.group_member_invite,.group_navi,.group_last_uploads,.group_members {
width:613px;
}

/*microsites*/
.liveHeader {
height:auto!important;
margin:0;
}

.mobLiveHeaderLogo, .mobLiveHeaderLogo2 {
margin-left:0!important;
margin-right:0!important;
}

.mobLiveHeaderLogo img, .mobLiveHeaderLogo2 img {
width:370px;
height:auto;
}

.liveHeaderCounter {
width:300px;
margin:0 35px;
}

.liveHeaderCounter + .mobLiveHeaderLogo, .liveHeaderCounter + .mobLiveHeaderLogo2 {
margin-top:40px;
margin-bottom:10px;
}

.newLiveHeaderCounter {
width:100%;
margin:0;
}

div.counter_name,div#counter_numbers {
font-size:14px;
}

div.homecounter,.counterembed {
margin:0!important;
}

.liveHeaderLike,.liveSocialLike {
width:auto;
margin:0 10px;
}

.liveHeaderLike {
margin:10px!important;
}

.liveHeaderLike .vALike,.liveHeaderLike .vAPlus,.liveHeaderLike .vATwitter {
float:right;
}

.liveMain {
padding:0;
}

.livePlayer {
margin:0;
}

.liveSocial {
border-left:0 none;
border-right:0 none;
}

.liveContentRight,.liveContentLeft,.liveBox img,.liveBox iframe {
width:100%;
height:auto;
margin:0;
}

.liveContentLeft .vAComment,.liveContentRight .vAComment {
overflow:hidden;
}

.liveMain div.counter_name {
width:185px;
margin:13px 5px 0 0;
}
